.dv-head-full{
	background-color: #0763B6;
}
.dv-head-full .desc{}
.dv-head-full .desc li{
	margin-bottom: 15px;
	color: #FAD200;
	font-weight: 500;
	position: relative;
	padding-left: 25px;
}
.dv-head-full .desc li strong{
	color: #fff;
}
.dv-head-full .desc ul {
	padding-left: 0;
	list-style: none;
}
.dv-head-full .desc ul li::before{
	content: "";
	background-image: url(./css/images/check-button.png);
	width: 18px;
	height: 18px;
	background-size: contain;
	background-position: center;
	position: absolute;
	left: 0;
	top: 5px;
}
.dv-head-full img {
	max-height: 550px;
	display: block;
	margin: auto;
}
@media only screen and (min-width: 991px) {
	.main-head-dv-content {
		min-height: 450px;
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
	}
}
/**/
.item-dv_style1-khokhan {
	position: relative;
	border: 1px solid #0763B6;
	border-radius: 20px;
	margin: 20px 0;
	padding: 20px 20px 20px 40px;
	box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.25);
	background-color: rgba(255, 255, 255, 0.80);
}
.item-dv_style1-khokhan-head h3 {
  flex: 1;
  font-size: 20px;
  margin-left: 17px;
}
.main-dv_style1-box1 .banner {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -20px;
}
.main-dv_style1-box1 .col-md:nth-child(2n+1) {
	padding-right: 120px;
}
.main-dv_style1-box1 .col-md:nth-child(2n) {
	padding-left: 120px;
}

.main-dv_style1-box1 .col-md:nth-child(2n) .item-dv_style1-khokhan::after {
	content: "";
	width: 18px;
	background-color: #fff;
	height: 18px;
	display: block;
	position: absolute;
	left: -15px;
	top: 46%;
	border: 1px solid #0763B6;
	transform: rotate(45deg) translateY(-42%);
	border-right-color: transparent;
	border-top-color: transparent;
}
.main-dv_style1-box1 .col-md:nth-child(2n+1) .item-dv_style1-khokhan::before {
	content: "";
	width: 18px;
	background-color: #fff;
	height: 18px;
	display: block;
	position: absolute;
	right: -4px;
	top: 46%;
	border: 1px solid #0763B6;
	transform: rotate(45deg) translateY(-42%);
	border-left-color: transparent;
	border-bottom-color: transparent;
}

.item-tk-dv_style1 {
  border-radius: 22.442px;
  border: 1.509px solid #020046;
  background: #FFF;
  padding: 20px;
  margin: 10px 0;
  color: #002241;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.item-tk-dv_style1 .num {
  color: #178EF6;
  font-size: 32px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
}

.dv_style1-box2 {
  background-size: cover;
  background-position: bottom;
  overflow: hidden;
}
.left-dv_style1-box2 {
  padding-right: 150px;
  position: relative;
  z-index: 1;
}
.left-dv_style1-box2::before {
  content: "";
  border-radius: 24px 154px 24px 24px;
  background: #0763B6;
  height: 178%;
  width: 125%;
  position: absolute;
  display: block;
  z-index: -1;
  left: -7%;
  top: 0;
}
.left-dv_style1-box2::after {
	content: "";
	border-radius: 24px 154px 24px 24px;
	background: #FAD200;
	height: 178%;
	width: 125%;
	position: absolute;
	display: block;
	z-index: -2;
	left: -10%;
	top: 0px;
	transform: rotate(-3.94deg);
}
.left-dv_style1-box2 .desc {
	color: rgba(255, 255, 255, 0.80);
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px;
}
.left-dv_style1-box2 .desc p{
	margin-bottom: 0;
}
/**/
.right-dv_style1-box2 {
  position: relative;
  z-index: 2;
}
/**/
.arow-down-dv_style1-box2 {
	left: 100px;
	position: absolute;
	top: -49px;
}
.vuong-mien {
	position: absolute;
	right: -30px;
	top: 15px;
}

/**/
.dv_style1-box3 .home-title p {
	color: ;
	color: rgba(0, 34, 65, 0.80);
	text-align: center;
	font-size: 20px;
	font-style: normal;
	font-weight: 300;
	line-height: 24px;
}
.item-baogia-dv_style1 {
  border-radius: 26.798px;
  background: #FFF;
  box-shadow: 2px 4px 6px 0px rgba(0, 0, 0, 0.12);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 25px;
}
.item-baogia-dv_style1 img {
  margin-bottom: 15px;
}
.item-baogia-dv_style1 .label,
.item-baogia-dv_style1 label {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 15px;
}
/**/
.main-dv_style1-box4 .desc{
	font-size: 18px;
}
.main-dv_style1-box4 {
	padding: 60px 80px;
	border-radius: 40px;
	background: #F5F6F9;
}
.main-dv_style1-box4 h2.title {
	font-size: 20px;
}

.dv-desc-table {
	font-size: 18px;
}
.dv-desc-table table {
	background-color: #fff;
	box-shadow: 2px 4px 6px 0px rgba(0, 0, 0, 0.12);
	border-radius: 20px;
	text-align: center;
	border: 0;
	margin-bottom: 10px;
}
.dv-desc-table table  thead th{
	background-color: #0763B6;
	color: #fff;
}
.dv-desc-table  tr:not(:last-child) {
	border-bottom:1px solid #ddd;
}
.dv-desc-table tr th:not(:first-child), 
.dv-desc-table tr td:not(:first-child) {
	border-left: 1px solid #D2D2D2;
}
.dv-desc-table table  thead th:first-child{
	border-top-left-radius: 20px;
}
.dv-desc-table table  thead th:last-child{
	border-top-right-radius: 20px;
}
.main-dv_style1-box4 tr th:not(:first-child), 
.main-dv_style1-box4 tr td:not(:first-child) {
/*	width: 50% !important;*/
}

.btn.btn-primary {
	border-radius: 16px;
	border-right: 2px solid #06559B;
	border-bottom: 3px solid #06559B;
	background: linear-gradient(83deg, #0763B6 40.65%, #0F7FE3 98.36%);
	box-shadow: 0px 1px 12px 0px rgba(15, 90, 159, 0.16);
	padding: 14px 30px;
	font-weight: 600;
}
img.arow-up2 {
	margin-top: -40px;
}
/**/
.item-buoc img {
	aspect-ratio: 1/1;
	max-width: 92px;
	object-fit: contain;
	display: block;
	margin: 0 auto;
}
.item-buoc label {
	font-size: 20px;
	font-weight: bold;
	margin: 15px 0;
	color: #0763B6;
	text-align: center;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: 20px;
}
.item-buoc .desc {
	position: relative;
	border: 1px solid #0763B6;
	border-radius: 20px;
	margin: 20px 0;
	padding: 35px 30px 20px 40px;
	box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.25);
	background-color: rgba(255, 255, 255, 0.80);
	margin-top: 30px;
	text-align: left;
}
.item-buoc .desc::before {
	content: "";
	width: 18px;
	background-color: #fff;
	height: 18px;
	display: block;
	position: absolute;
	right: 46%;
	top: -3px;
	border: 1px solid #0763B6;
	transform: rotate(45deg) translateX(-50%);
	border-right-color: transparent;
	border-bottom-color: transparent;
}
.item-buoc h3 {
	font-size: 16px;
	font-weight: 700;
}
.dv-buoc .swiper-container::before {
	content: "";
	width: 100%;
	display: block;
	position: absolute;
	top: 42px;
	left: 0;
	border-top: 2px dashed #0763B6;
}
/**/
.main-camket {
	border-radius: 40px;
	background: linear-gradient(83deg, #0763B6 40.65%, #0F7FE3 98.36%);
	color: #fff;
	overflow: hidden;
	z-index: 1;
}
.icon-bg-camket1 {
  position: absolute;
  left: 0;
  top: 0;
	z-index: -1;
}
.icon-bg-camket2 {
  position: absolute;
  bottom: 0;
  right: 0;
	z-index: -1;
}
.dv-camket .vuong-mien {
	top: -26px;
	right: -36px;
}
.dv-camket .row {
	max-width: 1000px;
	margin: 0 auto;
}
.item-camket {
	margin: 20px 0;
}
.item-camket .head{
	display: flex;
	align-items: center;
}
.item-camket .head img {
	border-radius: 12px;
	background: #FFF;
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.16);
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 44px;
	height: 44px;
	object-fit: contain;
	padding: 10px;
}
.item-camket .head h3 {
	color: ;
	color: #FFF;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
	flex: 1;
	padding-left: 20px;
	text-align: left;
}
/*page dv style 2*/
.main-dv_style2-box1 {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
}
.main-dv_style2-box1 .row {
  width: 66.6667%;
}
.main-dv_style2-box1 .banner {
  width: 30%;
}
.item-dv_style2-khokhan {
  border-radius: 20px;
  background: #FFF;
  box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.12);
  padding: 20px;
  margin: 10px 0;
}
.item-dv_style2-khokhan span.icon {
	padding: 13px;
	display: inline-flex;
	justify-content: center;
	background-color: #EDF5F8;
	align-items: center;
	border-radius: 100%;
}
.item-dv_style2-khokhan-head img {
  object-fit: contain;
}
.item-dv_style2-khokhan-head h3 {
  font-size: 20px;
  margin-left: 12px;
}
.main-dv_style2-box1 .banner::before {
  content: "";
  background-color: #FAD200;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  border-radius: 15px;
  left: -20px;
  top: 20px;
  z-index: 1;
}
.main-dv_style2-box1 .banner img {
  z-index: 2;
  position: relative;
  border-radius: 15px;
}

.main-dv_style2-box1 .col-md:nth-child(1) .item-dv_style2-khokhan,
.main-dv_style2-box1 .col-md:nth-child(4).item-dv_style2-khokhan {
	background-color: #0763B6;
	color: #fff;
}
.main-dv_style2-box1 .col-md:nth-child(1) .item-dv_style2-khokhan h3,
.main-dv_style2-box1 .col-md:nth-child(4).item-dv_style2-khokhan  h3{
	color: #fff;
}

/**/
.dv_style2-box2 {
	background-size: cover;
	background-position: center;
}
.dv_style2-box2 .home-title p{
	font-size: 16px;
	color: rgba(255, 255, 255, 0.80);
	font-weight: 300;
}

.item-dv_style2-gtdv {
  background: #FAFAFA;
  box-shadow: 2px 4px 6px 0px rgba(0, 0, 0, 0.12);
  text-align: center;
  border-radius: 26px;
  padding: 28px;
  margin-bottom: 20px;
}
.item-dv_style2-gtdv h3 {
  font-size: 20px;
  margin: 20px 0;
}
/**/
.main-dv_style2-box4 td{
/*	width: 50% !important;*/
}
/**/
.main-dv_style2-box5 .item-lydo-dv_style2{
	margin-bottom: 28px;
}
.main-dv_style2-box5 .col-md:nth-child(1) .item-lydo-dv_style2,
.main-dv_style2-box5 .col-md:nth-child(2) .item-lydo-dv_style2{
	padding-bottom: 28px;
	border-bottom: 1px dashed #ccc;
}
.main-dv_style2-box5 {
  border-radius: 40px;
  border: 8px solid #0763B6;
  background: #FFF;
  padding: 0 0 0 40px;
}
.main-dv_style2-box5 .title {
  margin-right: ;
  top: -33px;
  background-color: #fff;
  padding: 0 20px;
  text-transform: uppercase;
}
.main-dv_style2-box5 .like-icon {
  position: absolute;
  left: -34px;
  top: 20%;
  transform: translateY(-50%);
}
.item-lydo-dv_style2-head img {
  border-radius: 12px;
  background: #FFF;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.16);
  width: 44px;
  object-fit: contain;
  padding: 10px;
}
.item-lydo-dv_style2-head label {
	font-weight: bold;
	margin-left: 20px;
	font-size: 18px;
}
.main-dv_style2-box5 .banner {
	position: absolute;
	bottom: 0;
	right: -48px;
	max-width: 110%;
}
/**/

.item-chuyennganh-head {
  border: 1px solid #0763B6;
  padding: 20px;
  border-radius: 20px;
  font-weight: 500;
  font-size: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  margin-bottom: 20px;
}
.item-chuyennganh-head label{
  cursor: pointer;
}
.item-chuyennganh:hover .item-chuyennganh-head,.item-chuyennganh.active .item-chuyennganh-head {
  background-color: #0763B6;
  color: #fff;
}
.item-chuyennganh.active {
  border-radius: 25px;
  background: #FFF;
  box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.12);
}
.item-chuyennganh .desc {
  padding: 20px;
  padding-top: 0;
}
/**/
.main-dv_style3-box1{
	display: flex;
	align-items: flex-end;
}

.main-dv_style3-box1 .banner {
  width: 40%;
}
.main-dv_style3-box1 .row {
  width: 60%;
}
.main-dv_style3-box1 .row .icon {
  position: absolute;
  width: auto;
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
}
.item-dv_style3-khokhan {
	padding: 30px;
	border-radius: 20px;
	text-align: center;
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.16);
	background-color: #fff;
	margin: 10px 0;
	font-size: 16px;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}
.item-dv_style3-khokhan h3 {
  font-size: 20px;
  margin: 10px 0;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
}
.main-dv_style3-box1 .desc {
	background-color: #FAD200;
}
.main-dv_style3-box1 {
/*	margin-top: -60px;*/
}
/*dv 3*/
.main-dv_style3-box2 .desc{
	color: rgba(255, 255, 255, 0.80);
}
.main-dv_style3-box2 {
	max-width: 60%;
}
.dv_style3-box2 .banner {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	max-width: 40%;
	object-fit: cover;
	object-position: left;
}
.dv_style3-box2 .icon-top {
	position: absolute;
	top: 0;
	left: 60%;
}
.main-dv_style3-box2 ul li {
	margin-bottom: 15px;
}
.main-dv_style3-box3 tr td:first-child {
	width: 36% !important;
}
.main-dv_style3-box3 tr td{
	padding: 12px !important;
}
.dv_style3-box5 {
	background-color: #FEFDF5;
}
.item-lydo-dv_style3 .item-lydo-dv_style2-head img {
	background: no-repeat;
	box-shadow: none;
	padding: 0;
	width: auto;
	max-width: 44px;
	object-fit: contain;
	border-radius: 0;
}
.item-lydo-dv_style3 {
	margin: 30px 0;
}
/* dv 4 */
.main-dv_style4-box1 {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}
.main-dv_style4-box1 .banner{
	width: 50%;
}
.main-dv_style4-box1 .row {
    width: 50%;
}
.main-dv_style4-box1 .list-quytrinh .item-mdvs4b1{
	padding: 32px 88px 32px 68px ;
}
.main-dv_style4-box1 .icon {
    position: absolute;
    left: 0;
    bottom: 92%;
}
.dv_style4-box2{
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
@media only screen and (min-width: 991px) {
	.dv_style4-box2 .banner {
		position: absolute;
		right: 40px;
		bottom: 0;
		height: 90%;
		max-width: 40%;
		object-fit: contain;
	}
}
.dv_style4-box2 .home-title {
	margin-bottom: 60px;
}
.main-dv_style4-box2 .item-tk-dv_style1{
	text-align: left;
	background-color: transparent;
	border: none;
	border-bottom: dashed 1px rgba(255, 255, 255, 0.24) ;
	border-radius: 0;
	color: rgba(255, 255, 255, 0.90);
	font-weight: 400;
	position: relative;
	padding: 20px 0px 20px 30px;
}
.main-dv_style4-box2 .item-tk-dv_style1 b{
	color: #fff;
}
.main-dv_style4-box2 .item-tk-dv_style1::after{
	content: "";
	background-image: url(./images/check-button-1.png);
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 22px;

}
.dv_style4-box4{
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
.item-lydo-dv_style4-head{
	
	/* background-color: #002241; */
	padding: 20px 0 0 0;
	background: linear-gradient(83deg, #0763B6 40.65%, #0F7FE3 98.36%); 
	border-radius: 12px;
	z-index: 3;
}
.item-lydo-dv_style4-head::after{
	clip-path: polygon(0% 0%, 100% 0, 100% 70%, 50% 100%, 0 70%);
	background: linear-gradient(83deg, #0763B6 40.65%, #0F7FE3 98.36%);
	position: absolute;
	left: 50%;
    content: "";
    transform: translateX(-50%);
	bottom: -22px;
    width: 96%;
	height: 75px;
	z-index: 2;
	
}

.item-lydo-dv_style4-head{
	color: #fff;
	font-size: 14px;
	font-weight: 400;
}
.item-lydo-dv_style4-head p{
	z-index: 3;
	position: relative;
}
.item-lydo-dv_style4-head b{
	font-size: 28px;
	font-style: normal;
	font-weight: 700;
	line-height: 36px; /* 128.571% */
	text-transform: uppercase;
}
.item-lydo-dv_style4-head p:nth-child(2) b{
	font-size: 32px;
	font-style: normal;
	font-weight: 700;
	line-height: 40px; /* 125% */
	text-decoration-line: underline;
	color: #FFDE3C;
	text-transform: inherit;
}
.item-lydo-dv_style4 .desc{
	border-radius: 20px;
    background: var(--Key-white, #FFF);
    box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.12);
    padding: 55px 25px 25px 25px;
	margin-top: -15px;
	min-height: 300px; 
    z-index: 1;
    position: relative;
    max-width: 95%;
    display: flex;
	height: 100%;
    align-items: center;
	justify-content: space-between;
    align-self: center;
	flex-direction: column;
	gap: 30px;
}
.item-lydo-dv_style4 .desc ul{
	list-style: none;
	padding-left: 0;
}
.item-lydo-dv_style4 .desc ul li{
	position: relative;
	padding-left:25px;
	font-weight: 500;
	margin-bottom: 16px;
}
.item-lydo-dv_style4 .desc ul li::before{
	content: "";
	background-image: url(css/images/check-text.png);
	position: absolute;
	left: 0;
	top: 5px;
	width: 15px;
	height: 15px;
}
.main-dv_style4-box4 .home-title {
	margin-bottom: 40px;
}
/*  */

/* page dv 5 */
.dv_style5-box1 .main-dv_style1-box1 .col-md:nth-child(2n+1) .item-dv_style1-khokhan::before,.dv_style5-box1 .main-dv_style1-box1 .col-md:nth-child(2n) .item-dv_style1-khokhan::after{
	display: none;
}
.dv_style5-box1 .item-dv_style1-khokhan{
	border-radius: 26.798px;
border: 1.34px dashed #0763B6;
background: var(--Key-white, #FFF);
box-shadow: 2px 4px 6px 0px rgba(0, 0, 0, 0.12);
}
.dv_style5-box1 .item-dv_style1-khokhan{
	font-size: 16px;
	padding: 32px 22px 23px 36px;
}
.dv_style5-box1 .main-dv_style1-box1 {
	padding-bottom: 150px;
}
@media only screen and (min-width: 991px) {
	.dv_style5-box1 .main-dv_style1-box1 .col-md:nth-child(1){
		margin-right: -50px;
		margin-left: 50px;
	}
	.dv_style5-box1 .main-dv_style1-box1 .col-md:nth-child(2){
		margin-right: 50px;
		margin-left: -50px;
	}
}
.dv_style5-box2 .home-title p{
	color: rgba(255, 255, 255, 0.80);

}
.dv_style5-box3 .item-lydo-dv_style4 .item-lydo-dv_style4-head ul{
	list-style: none;
	padding-left: 0;
}
.dv_style5-box3 .item-lydo-dv_style4 .item-lydo-dv_style4-head ul li{
	font-size: 20px;
	margin-bottom: 16px;
	letter-spacing: 0.4px;
}
.dv_style5-box3 .item-lydo-dv_style4 .item-lydo-dv_style4-head ul li span{
	color: var(--Yellow-400, var(--Key-white, #FFDE3C));
	font-weight: 700;
	text-decoration-line: underline;
}
/* .dv_style5-box3 .item-lydo-dv_style4 .item-lydo-dv_style4-head ul li::before{
	content: "";
	background-image: url(./images/price-tag.png);
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
	height: 20px;
} */

.dv_style5-box3 .item-lydo-dv_style4 .desc{
	width: 100%;
}
.dv_style5-box3 .item-lydo-dv_style4 .desc ul{
	width: 100%;
}
/*  */
@media only screen and (min-width: 992px) {
	.main-dv_style3-box5 .col-lg-4{
		width: 40%;
	}
	.main-dv_style3-box5 .col-lg-8{
		width: 60%;
	}
}
.dv_style3-box7 {
	background-color: #F5F6F9;
}
.dv_style3-box7 .dv-desc-table{
	font-size: 16px;

}
.dv_style3-box7 .dv-desc-table table{
	text-align: left;
	
}
/*popup*/
#popupDichvu {
	font-size: 16px;
}
#popupDichvu .h2{
	color:  #178EF6;
	text-align: center;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: 28px;
	text-transform: uppercase;
}

.btn-times.close-popup {
	position: absolute;
	top: -5px;
	right: -5px;
	background-color: #B3B3B4;
	color: #fff;
	border-radius: 100%;
	width: 24px;
	height: 24px;
	text-align: center;
	line-height: 24px;
	font-size: 14px;
	cursor: pointer;
}
.popup-dv-form .wpcf7-form textarea,
.popup-dv-form input.wpcf7-form-control {
	border-radius: 12px;
	border: 1px solid rgba(5, 5, 5, 0.04);
	background: #F6F2EB;
	box-shadow: none;
}
.popup-dv-form .wpcf7-form-control.wpcf7-submit {
	border-radius: 16px;
	border-right: 2px solid #06559B;
	border-bottom: 3px solid #06559B;
	background: linear-gradient(83deg, #0763B6 40.65%, #0F7FE3 98.36%);
	box-shadow: 0px 1px 12px 0px rgba(15, 90, 159, 0.16);
	color: #fff;
	width: auto;
	padding: 0 32px;
	display: inline-block;
}

@media only screen and (max-width: 991px) {
	.left-dv_style1-box2 {
		padding-right: 0;
	}
	.item-tk-dv_style1 .num {
		font-size: 22px;
	}
	.main-dv_style3-box1 {
		flex-wrap: wrap;
		justify-content: center;
	}
	.main-dv_style3-box1 .banner,
	.main-dv_style3-box1 .row {
		width: 100%;
	}
/*	*/
	.item-dv_style3-khokhan{
		font-size: 15px;
	}
	.item-dv_style3-khokhan h3 {
		font-size: 18px;
	}
/*	*/
	.dv_style3-box2 img.banner {
		display: none;
	}
	.main-dv_style3-box2 {
		max-width: 100%;
	}
	.item-lydo-dv_style3 {
		margin: 20px 0;
	}
/*	*/
	.main-dv_style4-box1 .banner,
	.main-dv_style4-box1 .row {
	    width: 100%;
	}
/*	*/
	.dv-buoc .swiper-button {
		top: 45px;
	}
	/**/
	.dv_style4-box2 .home-title{
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 767px) {
	.main-dv_style1-box1 .banner {
		position: unset;
		transform: none;
		display: block;
		margin: 0 auto;
	}
	.item-dv_style1-khokhan {
		margin: 10px 0;
	}
	.item-dv_style1-khokhan-head h3 {
		font-size: 18px;
	}
	.main-dv_style1-box1 .col-md:nth-child(2n+1) {
		padding-right: 20px;
	}
	.main-dv_style1-box1 .col-md:nth-child(2n) {
		padding-left: 20px;
	}
	.dv_style1-box3 .home-title p {
		font-size: 14px;
		line-height: 22px;
	}
	.item-baogia-dv_style1 .label,
	.item-baogia-dv_style1 label {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.main-dv_style1-box4 {
		padding: 20px;
		border-radius: 40px;
	}
	.main-dv_style1-box4 h2.title {
		font-size: 18px;
	}
	.main-dv_style1-box4 .desc,
	.dv-desc-table {
		font-size: 14px;
	}
	img.arow-up2 {
		margin-top: -11px;
		width: 100px;
	}
	.btn.btn-primary {
		border-radius: 16px;
		padding: 10px 28px;
		font-size: 14px;
	}
/*	*/
	.item-lydo-dv_style2-head label {
		font-size: 16px;
	}
	.dv-buoc-wrap .home-title{
		max-width: 330px;
		margin-left: auto;
		margin-right: auto;
	}
	.dv_style3-box7 .dv-desc-table {
		font-size: 14px;
	}
/*	*/
	.dv_style5-box1 .main-dv_style1-box1 {
		padding-bottom: 0;
	}
	.item-dv_style2-gtdv h3 {
		font-size: 18px;
		margin: 10px 0;
	}
/*	*/
	.dv_style5-box3 .item-lydo-dv_style4 .item-lydo-dv_style4-head ul li {
		font-size: 18px;
		margin-bottom: 12px;
	}
	.item-lydo-dv_style4-head::after {
		bottom: -16px;
		height: 56px;
	}
	.main-dv_style4-box4 .home-title {
		margin-bottom: 20px;
	}
	.item-camket .head h3 {
		font-size: 16px;
		line-height: 22px;
		padding-left: 10px;
	}
	.item-camket {
		margin: 12px 0;
	}
/*	*/
	.main-dv_style2-box1 .banner,
	.main-dv_style2-box1 .row {
		width: 100%;
	}
	.item-dv_style2-khokhan-head h3 {
		font-size: 16px;
	}
/*	*/
	.main-dv_style2-box5{
		padding:0 10px;
	}
	.main-dv_style2-box1{
		justify-content: center;
	}
	.main-dv_style2-box5 .banner {
		display: none;
	}
	.main-dv_style2-box5 .like-icon {
		left: -31px;
		top: 23%;
		width: 42px;
	}
	.main-dv_style2-box5 .title {
		width: 90%;
		margin: 0 auto;
	}
/*	*/
	.item-baogia-dv_style1{
		margin-bottom: 10px;
	}
	.item-chuyennganh-head {
		padding: 15px;
		border-radius: 14px;
		font-size: 16px;
		margin-bottom: 20px;
	}
	.item-buoc .desc {
		padding: 20px;
	}
	.item-buoc label {
		font-size: 18px;
	}
/*	*/
	.popup-head .site-logo {
		display: block;
		margin: 10px auto;
	}
	#popupDichvu {
		font-size: 14px;
	}
	#popupDichvu .h2 {
		font-size: 16px;
	}
	#popupDichvu .wpcf7-spinner{
		position: absolute;
	}
/*	*/
	.main-dv_style2-box5 .item-lydo-dv_style2 {
		border-bottom: 1px dashed #ccc;
	}
	.main-dv_style2-box5 .col-md:last-child .item-lydo-dv_style2 {
		border: 0;
	}
}
@media only screen and (max-width: 1024px) {
	.dv_style3-box2 .icon-top{
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	.dv-head-full img {
		max-height: 400px;
	}
}
@media only screen and (max-width: 640px) {
	.item-dv_style2-gtdv h3,
	.item-baogia-dv_style1 .label,
	.item-baogia-dv_style1 label {
		font-size: 16px;
	}
}